prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: wayland-egl
Description: Frontend wayland-egl library
Version: 18.1.0
Requires: wayland-client
Libs: -Wl,-R${libdir} -L${libdir} -lwayland-egl
Cflags: -I${includedir}
